BODY {
	MARGIN:0 auto;
	TEXT-ALIGN: center;
	PADDING:0;
	FONT-SIZE: 0.8em;
	BACKGROUND: #1A3260 url(../images/bg_body.gif) repeat-x;
	COLOR: #000;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	LINE-HEIGHT: 130%;
}
TD {
	FONT-SIZE: 0.8em;
	COLOR: #000;
	LINE-HEIGHT: 130%;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
}
A {
	COLOR: #fff739;
	text-decoration: none;
}
A:hover {
	COLOR: #fff739;
	text-decoration: underline;
}
#banner {
	POSITION: relative;
	MARGIN: 0px auto;
	WIDTH: 100%;
	height: 133px;
	WIDTH: 1000px;
}
#wrapper {
	POSITION: relative;
	MARGIN: 0px auto;
	BACKGROUND: url(../images/bg_main.gif) repeat-y;
	WIDTH: 1000px;
	text-align: center;
}
#container {
	POSITION: relative;
	BACKGROUND-COLOR: #94D9FF;
	WIDTH:972px;
	margin: 0px auto;
	text-align: left;
}
#container p {
	padding-left:20px;	
}
#logo {
	position:absolute;
	top:0px;
	left:200px;
	WIDTH: 434px;
	height: 133px;
	BACKGROUND: url(../images/logo.gif);
}
#telephone {
	FLOAT:right;
	WIDTH: 209px;
	height: 133px;
	BACKGROUND: url(../images/telephone.gif);
}
#home {
	position:absolute;
	top:100px;
	left:5px;
	WIDTH:43px;
	height:18px;
}
#contactus {
	position:absolute;
	top:100px;
	left:75px;
	WIDTH:75px;
	height:18px;
}
#headermenu {
	height: 27px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 27px;
	TEXT-ALIGN: right;
	background-image: url(../images/bg_bluebar.jpg);
}
#headermenu A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(../images/bullet.gif) no-repeat 0px 0px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#headermenu A.first {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#headermenu A.homelink {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left
}
#headermenu A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#headermenu A:hover {
	FILTER: alpha(opacity=50); COLOR: #000; opacity: .5
}

#footer {
	position:relative;
	height:350px;
	text-align:left;
	background-color: #999;
}
#footer .box{
	position:relative;
	float:left;
	width:220px;
	margin-top:20px;
	margin-left:20px;
	color:#333;
	font-size: 0.9em;
}
#footer .box P {
	padding:0px;
}
#footer .box .heading {
	color:#333;
}
#footer .box ul {
	padding:0px;
	margin:0px;
	list-style-type: none;
}
#footer .box a {
	color:#DADADA;
	text-decoration:none;
}
#footer .box a:hover {
	color:#000;
	text-decoration:none;
	background-color:#ccc;
}
.clearboth {
	clear: both;
}

H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.5em;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding-left:20px;
	margin-top:30px;
	margin-bottom:30px;
}
H2 { FONT-SIZE: 1.3em; font-weight:300; COLOR: #333; FONT-FAMILY: Arial,Verdana, Helvetica; TEXT-DECORATION: none; padding-left:20px; }
H3 { FONT-WEIGHT: bold; FONT-SIZE: 10pxt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; padding-left:20px; }


.button { background-color:#E3E0DD; border: 1px #333333 solid; font-size : 8pt; color: #333333; font-family : "Lucida Sans", Verdana, Arial, sans-serif ;}
.formfield { BORDER-RIGHT: #7a7a7a 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7a7a7a 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; BORDER-LEFT: #7a7a7a 1px solid; COLOR: #616060; BORDER-BOTTOM: #7a7a7a 1px solid; FONT-FAMILY: verdana, Arial, Helvetica, Geneva, Swiss; BACKGROUND-COLOR: white }

/* -------------------- Product Page Styles -------------------------------- */
.img_nav {
	float:left;
	width:250px;
	margin-top:30px;
	margin-left:30px;
}
.img_desc {
	text-align:center; 
}
.img_desc a img {
	background-color:#fff;
	padding: 25 25 40 25;
	border-color: #333;
	border:1px solid #666;
}
.img_desc a:hover img {
	background-color:#666;
}

/* -------------------- 123Go Link at the bottom -------------------------------- */
#footer_123go {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A2B9E6;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#footer_123go a {
	color: #A2B9E6;
	text-decoration:none;
}
#footer_123go a:hover {
	color: #FF0;
	text-decoration:underline;
}

/* -------------------- Drop Menu Styles (not required) -------------------------------- 
#dropmenudiv{
	position: absolute;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	line-height:26px;
	z-index:100;
	FONT-FAMILY: "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	background-color: #FFF3B2;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 5px;
	border-bottom: 1px solid white;
	padding: 1px 0;
	text-decoration: none;
	color: #005892;
	text-align: left;
}

#dropmenudiv a:hover{background-color: #CCCCCC;}
*/
